<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon-16x16.ico" sizes="16x16" />
    <link rel="icon" href="%PUBLIC_URL%/favicon-32x32.ico" sizes="32x32" />
    <meta name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0' />
    <meta name="theme-color" content="#000000" />
    <meta name="description" content="An app to view and edit data about Stolpersteine." />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Stolpersteine in Brandenburg</title>
  </head>
  <body class="no-reduced-motion">
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
